## maemo-af-desktop-l10n-public 4.0-1-r4983

=== debian/changelog ===
maemo-af-desktop-l10n-public (4.0-1-r4983) unstable; urgency=low

  * Public package

 -- L10n Team <l10n@maemo.org>  Wed, 16 May 2007 19:35:46 +0000
