=== debian/control ===
Source: maemo-af-desktop-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: maemo-af-desktop-l10n-public-engb
Architecture: all
Description: maemo-af-desktop engb locale
 engb locale for maemo-af-desktop.
