## maemo-af-desktop-l10n-public 4.0-1-r5090

=== debian/changelog ===
maemo-af-desktop-l10n-public (4.0-1-r5090) unstable; urgency=low

  * Public package

 -- L10n Team <l10n@maemo.org>  Wed, 20 Jun 2007 23:44:20 +0000
