=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Standards-Version: 3.6.2
 
 Package: maemo-af-desktop-l10n-public-engb
+Conflicts: maemo-af-desktop-l10n-engb
 Architecture: all
 Description: maemo-af-desktop engb locale
  engb locale for maemo-af-desktop.
