=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Package: maemo-af-desktop-l10n-public-engb
 Conflicts: maemo-af-desktop-l10n-engb
 Architecture: all
-Description: maemo-af-desktop engb locale
- engb locale for maemo-af-desktop.
+Description: maemo-af-desktop en_GB locale
+ en_GB locale for maemo-af-desktop.
