## maemo-af-desktop-l10n-public 4.1+r5531

=== debian/changelog ===
maemo-af-desktop-l10n-public (4.1+r5531) unstable; urgency=low

  * [ msameer ]
   - AUTO: By acretney: 2007-36r1
   - Merge vendor translations.
   - Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 17 Sep 2007 14:32:34 +0000

maemo-af-desktop-l10n-public (4.1+r5530) unstable; urgency=low

  * [ acretney ]
   - 2007-36r1
   - Translations and bug fixes
   - bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 17 Sep 2007 14:20:27 +0000
