## maemo-af-desktop-l10n-public 4.1+r5797

=== debian/changelog ===
maemo-af-desktop-l10n-public (4.1+r5797) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-47r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 Nov 2007 17:21:22 +0000

maemo-af-desktop-l10n-public (4.1+r5796) unstable; urgency=low

  * [ acretney ]
  * 2007-47r2
  * Urgent Fixes
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 Nov 2007 16:55:44 +0000

maemo-af-desktop-l10n-public (4.1+r5774) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-43r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 Nov 2007 14:15:49 +0000

maemo-af-desktop-l10n-public (4.1+r5773) unstable; urgency=low

  * [ acretney ]
  * 2007-43r3
  * Bug fixing
  * bug_id	component	keywords	short_short_desc
  * 73881	MicroB	en-GB	Modify error description for fileNotFound

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 Nov 2007 13:57:00 +0000

maemo-af-desktop-l10n-public (4.1+r5751) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-43r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 07 Nov 2007 09:41:04 +0000

maemo-af-desktop-l10n-public (4.1+r5750) unstable; urgency=low

  * [ acretney ]
  * 2007-43r1
  * Translation and defect fixing
  * 73083	GTK20-L10N	es-MX	GTK;  "Backspace" translation
  * 74207	GTK20-L10N	fr-CA, fr-FR	KB Shortcut; Misleading translation for KB_Enter
  * 72680	GTK20-L10N	PE, pt-PT	Menu hardware keyboard shortcuts are not localised in pt-PT
  * 73014	GTK20-L10N	ru-RU	Keyboard shortcuts. Inaccurate use of "Return" [keyboard label|Return]

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 06 Nov 2007 17:03:48 +0000

maemo-af-desktop-l10n-public (4.1+r5687) unstable; urgency=low

  * [ msameer ]
  * AUTO: By msameer: 2007-37r4
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Fri, 19 Oct 2007 05:53:23 +0000

maemo-af-desktop-l10n-public (4.1+r5686) unstable; urgency=low

  * [ msameer ]
  * 2007-37r4
  * Manually add tana_nc_install_3rd_party_application to en_US and en_GB

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Fri, 19 Oct 2007 05:50:52 +0000

maemo-af-desktop-l10n-public (4.1+r5684) unstable; urgency=low

  * [ acretney ]
  * 2007-37r4
  * translation and bug fixes
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 18 Oct 2007 16:20:59 +0000

maemo-af-desktop-l10n-public (4.1+r5682) unstable; urgency=low

  * [ msameer ]
  * AUTO: By msameer: 73515 maemo-af-desktop it_IT Translation of home_me_screen_calibration not implemented
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 18 Oct 2007 14:11:52 +0000

maemo-af-desktop-l10n-public (4.1+r5662) unstable; urgency=low

  * [ msameer ]
  * AUTO: By msameer: This is a dummy commit so I can commit the list of bugs. I only updated the header for the POs affected since I fixed them manually.
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 11 Oct 2007 12:53:55 +0000

maemo-af-desktop-l10n-public (4.1+r5661) unstable; urgency=low

  * [ msameer ]
  * This is a dummy commit so I can commit the list of bugs. I only updated the header for the POs affected since I fixed them manually.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 11 Oct 2007 12:52:07 +0000

maemo-af-desktop-l10n-public (4.1+r5657) unstable; urgency=low

  * [ msameer ]
  * AUTO: By msameer: Addedmissing translations
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 11 Oct 2007 12:33:56 +0000

maemo-af-desktop-l10n-public (4.1+r5656) unstable; urgency=low

  * [ msameer ]
  * Addedmissing translations

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 11 Oct 2007 12:31:41 +0000

maemo-af-desktop-l10n-public (4.1+r5654) unstable; urgency=low

  * [ msameer ]
  * Corrected POT files. This should fix the mockup strings

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Thu, 11 Oct 2007 12:21:23 +0000

maemo-af-desktop-l10n-public (4.1+r5646) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-37r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 10 Oct 2007 11:30:25 +0000

maemo-af-desktop-l10n-public (4.1+r5645) unstable; urgency=low

  * [ acretney ]
  * 2007-37r3
  * Defect fixing
  * bug_id	component	keywords	short_short_desc
  * 71127	MicroB	pt-BR	Browser; wrong alignment in Authentication dialog "weba_fi_auhentication_realm"

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 10 Oct 2007 11:12:35 +0000

maemo-af-desktop-l10n-public (4.1+r5643) unstable; urgency=low

  * [ acretney ]
  * 2007-37r3
  * defect fixes

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 09 Oct 2007 17:25:17 +0000

maemo-af-desktop-l10n-public (4.1+r5642) unstable; urgency=low

  * [ msameer ]
  * AUTO: By ahonkasu: 2007-40r2 - Updated .mpo files generated from
  * Generating POT files from latest MPOs.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 08 Oct 2007 13:41:21 +0000

maemo-af-desktop-l10n-public (4.1+r5608) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-38r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 01 Oct 2007 15:40:34 +0000


