## maemo-af-desktop-l10n-public 5.0+r6160

=== debian/changelog ===
maemo-af-desktop-l10n-public (5.0+r6160) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r7			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:21:59 +0000

maemo-af-desktop-l10n-public (5.0+r6159) unstable; urgency=low

  * [ achana ]
  * 2008-13r7			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#85526	maemo-af-desktop	de-DE	home, ï¿½home_me_set_backgroundï¿½, spelling error
  * Fixes: NB#85861	maemo-af-desktop	de-DE	wrong translation of (home_va_set_backgr_none)

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:16:47 +0000

maemo-af-desktop-l10n-public (5.0+r6158) unstable; urgency=low

  * [ msameer ]
  * Vendor screwed up the last delivery. Reverting the repository.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 08:26:53 +0000

maemo-af-desktop-l10n-public (5.0+r6154) unstable; urgency=low

  * [ achana ]
  * 2008-13r7		
  * Defect Fixing		
  * bug_id	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 03 Jun 2008 18:41:55 +0000

maemo-af-desktop-l10n-public (5.0+r6119) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r5			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 14:44:55 +0000

maemo-af-desktop-l10n-public (5.0+r6117) unstable; urgency=low

  * [ achana ]
  * 2008-13r5			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#85020	maemo-af-desktop	fr-CA	Misleading translation of "Teach handwriting" (§inpu_ap_hwr_training_title§)
  * Fixes: NB#85526	maemo-af-desktop	de-DE	home, §home_me_set_background§, spelling error

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 11:49:33 +0000

maemo-af-desktop-l10n-public (5.0+r6058) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r3			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 23 Apr 2008 12:41:08 +0000

maemo-af-desktop-l10n-public (5.0+r6056) unstable; urgency=low

  * [ achana ]
  * 2008-13r3			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 23 Apr 2008 12:34:16 +0000

maemo-af-desktop-l10n-public (5.0+r6049) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 11:51:29 +0000

maemo-af-desktop-l10n-public (5.0+r6047) unstable; urgency=low

  * [ achana ]
  * 2008-13r2
  * Defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 11:02:10 +0000

maemo-af-desktop-l10n-public (5.0+r6037) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r1			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 08 Apr 2008 12:34:10 +0000

maemo-af-desktop-l10n-public (5.0+r6036) unstable; urgency=low

  * [ achana ]
  * 2008-13r1			
  * Translation and bug fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 08 Apr 2008 11:51:19 +0000

maemo-af-desktop-l10n-public (5.0+r6011) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-11r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Mar 2008 14:01:42 +0000

maemo-af-desktop-l10n-public (5.0+r6010) unstable; urgency=low

  * [ achana ]
  * 2008-11r1
  * Translation and defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Mar 2008 13:29:31 +0000

maemo-af-desktop-l10n-public (5.0+r6003) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-10r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 18 Mar 2008 17:37:23 +0000

maemo-af-desktop-l10n-public (5.0+r6002) unstable; urgency=low

  * [ achana ]
  * 2008-10r1
  * Defect fixing and Translation
  * bug_id	component	keywords	short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 18 Mar 2008 17:11:52 +0000

maemo-af-desktop-l10n-public (5.0+r5975) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-08r2			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 11 Mar 2008 13:38:33 +0000

maemo-af-desktop-l10n-public (5.0+r5974) unstable; urgency=low

  * [ achana ]
  * 2008-08r2			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 11 Mar 2008 13:29:51 +0000

maemo-af-desktop-l10n-public (5.0+r5964) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-08
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 04 Mar 2008 12:55:02 +0000

maemo-af-desktop-l10n-public (5.0+r5963) unstable; urgency=low

  * [ achana ]
  * 2008-08
  * Translation and defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 04 Mar 2008 12:39:10 +0000

maemo-af-desktop-l10n-public (5.0+r5920) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-06r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.


