=== debian/control ===
Source: maemo-af-desktop-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: maemo-af-desktop-l10n-public
Conflicts: maemo-af-desktop-l10n, maemo-af-desktop-l10n-public-engb
Replaces: maemo-af-desktop-l10n-public-engb
Architecture: all
Description: public language files for maemo-af-desktop
 Public language files for maemo-af-desktop.
