## maemo-af-desktop-l10n-public 6.0%2br7987%2b0m5

=== debian/changelog ===
maemo-af-desktop-l10n-public (6.0+r7987+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 6.0+r7987+0m5

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Fri, 04 Jun 2010 10:19:08 +0300

maemo-af-desktop-l10n-public (6.0+r7987) unstable; urgency=low

  * [ mblomberg ]
  * Nokia copyright added to copyright file

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Jun 2010 11:45:09 +0000

maemo-af-desktop-l10n-public (6.0+r7986) unstable; urgency=low

  * [ mblomberg ]
  * Licenses updated for public packages

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Jun 2010 11:42:38 +0000

maemo-af-desktop-l10n-public (6.0+r7675) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-08r5
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 31 Mar 2010 10:58:35 +0000

maemo-af-desktop-l10n-public (6.0+r7674) unstable; urgency=low

  * [ alaine ]
  * 2010-08r5
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#161440 maemo-af-desktop ru-RU Skype. Inaccurate translation in §tana_fi_group_invitation§ "Group chat invitation"

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 30 Mar 2010 06:39:27 +0000

maemo-af-desktop-l10n-public (6.0+r7657) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-08r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Mar 2010 08:08:25 +0000

maemo-af-desktop-l10n-public (6.0+r7656) unstable; urgency=low

  * [ alaine ]
  * 2010-08r3
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#160070 maemo-af-desktop fr-CA Desktop, "User Guide" §tana_ap_user_guide§ is truncated in fr-CA

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Mar 2010 07:53:51 +0000

maemo-af-desktop-l10n-public (6.0+r7644) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-08r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 09 Mar 2010 08:49:18 +0000

maemo-af-desktop-l10n-public (6.0+r7643) unstable; urgency=low

  * [ alaine ]
  * 2010-08r2
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#159480 maemo-af-desktop cs-CZ Truncation [sfil_li_folder_user_guides]
  * Fixes: NB#159511 maemo-af-desktop da-DK "User Guide" §tana_ap_user_guide§ is truncated for da-DK
  * Fixes: NB#159611 maemo-af-desktop de-DE new string tana_ap_user_guide truncated
  * Fixes: NB#158828 maemo-af-desktop fr-FR Maemo-af-desktop, Wrong Translation tana_fi_invitation  "Chat room invitation" in fr-FR
  * Fixes: NB#159525 maemo-af-desktop fr-FR Maemo-af-desktop, Wrong Translation home_li_get_ovi "Get more from Ovi " in fr-FR
  * Fixes: NB#159530 maemo-af-desktop fr-FR Maemo-af-desktop, Truncation tana_ap_user_guide "Guide de l'utilisateur" in fr-FR
  * Fixes: NB#159565 maemo-af-desktop fr-FR Maemo-af-desktop, Wrong Translation tana_fi_group_invitation  "Group chat invitation" in fr-FR
  * Fixes: NB#159489 maemo-af-desktop nl-NL Desktop, Truncation, tana_ap_user_guide, User Guide in Nl-NL
  * Fixes: NB#159522 maemo-af-desktop no-NO Chat unlocalised in Norwegian
  * Fixes: NB#159483 maemo-af-desktop pl-PL Desktop, Truncation, tana_ap_user_guide, User Guide in pl-PL
  * Fixes: NB#159470 maemo-af-desktop pt-PT Truncation- "User Guide" §tana_ap_user_guide§
  * Fixes: NB#159488 maemo-af-desktop ru-RU Truncation- "User Guide" §tana_ap_user_guide§
  * Fixes: NB#159481 maemo-af-desktop sv-SE Truncation- "User Guide" §tana_ap_user_guide§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 08 Mar 2010 12:34:24 +0000

maemo-af-desktop-l10n-public (6.0+r7640) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-08r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 01 Mar 2010 08:50:02 +0000

maemo-af-desktop-l10n-public (6.0+r7639) unstable; urgency=low

  * [ alaine ]
  * 2010-08r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#157878 maemo-af-desktop de-DE Task Navigator - Truncation of §tana_fi_reorder§, "Select an application, then tap on its new position"
  * Fixes: NB#157832 maemo-af-desktop es-ES Task Navigator - Truncation of §tana_fi_reorder§, "Select an application, then tap on its new position"
  * Fixes: NB#157825 maemo-af-desktop es-MX Task Navigator - Truncation of §tana_fi_reorder§, "Select an application, then tap on its new position"
  * Fixes: NB#157828 maemo-af-desktop fr-CA Task Navigator, Truncation of §tana_fi_reorder§ "Select an application, then tap on its new position"
  * Fixes: NB#157875 maemo-af-desktop fr-FR Task Navigator - Truncation of §tana_fi_reorder§, "Select an application, then tap on its new position" in fr-FR
  * Fixes: NB#157600 maemo-af-desktop it-IT Desktop - §tana_fi_reorder§ is obscured
  * Fixes: NB#157783 maemo-af-desktop nl-NL Task Navigator - Truncation of §tana_fi_reorder§, "Select an application, then tap on its new position"
  * Fixes: NB#157793 maemo-af-desktop pt-PT Truncation- "Select an application, then tap on its new position" §tana_fi_reorder§
  * Fixes: NB#157849 maemo-af-desktop ru-RU Task Navigator - Truncation of §tana_fi_reorder§, "Select an application, then tap on its new position"

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 01 Mar 2010 07:58:21 +0000

maemo-af-desktop-l10n-public (6.0+r7611) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-06r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.


