=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Standards-Version: 3.6.2
 
 Package: maemo-af-desktop-l10n-public
-Conflicts: maemo-af-desktop-l10n, maemo-af-desktop-l10n-public-engb
-Replaces: maemo-af-desktop-l10n-public-engb
+Conflicts: engb
 Architecture: all
 Description: public language files for maemo-af-desktop
  Public language files for maemo-af-desktop.
