## maemo-af-desktop-l10n-public 6.0+r7289+0m5

=== debian/changelog ===
maemo-af-desktop-l10n-public (6.0+r7289+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 21 Oct 2009 11:12:00 +0300
