## maemo-af-desktop-l10n-public 6.0+r7657+0m5

=== debian/changelog ===
maemo-af-desktop-l10n-public (6.0+r7657+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 6.0+r7657+0m5

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Tue, 16 Mar 2010 10:26:15 +0200
